@charset "UTF-8";
/* CSS Document */
.devider-bottom-80-40 {
	padding-bottom: 40px;
	margin-bottom: 80px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-60-0 {
	padding-bottom: 0px;
	margin-bottom: 60px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-60-0:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

/* DEVIDERS */
.devider-top-40 {
	padding-top: 40px;
	margin-top: 40px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-50 {
	padding-top: 50px;
	margin-top: 50px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-60 {
	padding-top: 60px;
	margin-top: 60px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-65 {
	padding-top: 65px;
	margin-top: 65px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-70 {
	padding-top: 70px;
	margin-top: 70px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-75 {
	padding-top: 75px;
	margin-top: 75px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-80 {
	padding-top: 80px;
	margin-top: 80px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-85 {
	padding-top: 85px;
	margin-top: 85px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-90 {
	padding-top: 90px;
	margin-top: 90px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-95 {
	padding-top: 95px;
	margin-top: 95px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-100 {
	padding-top: 100px;
	margin-top: 100px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-135 {
	padding-top: 135px;
	margin-top: 135px;
	border-top: solid 1px #e9e9e9;
}
.devider-top-150 {
	padding-top: 150px;
	margin-top: 150px;
	border-top: solid 1px #e9e9e9;
}



.devider-bottom-40 {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-50 {
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-60 {
	padding-bottom: 60px;
	margin-bottom: 60px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-65 {
	padding-bottom: 65px;
	margin-bottom: 65px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-70 {
	padding-bottom: 70px;
	margin-bottom: 70px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-75 {
	padding-bottom: 75px;
	margin-bottom: 75px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-80 {
	padding-bottom: 80px;
	margin-bottom: 80px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-85 {
	padding-bottom: 85px;
	margin-bottom: 85px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-90 {
	padding-bottom: 90px;
	margin-bottom: 90px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-95 {
	padding-bottom: 95px;
	margin-bottom: 95px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-100 {
	padding-bottom: 100px;
	margin-bottom: 100px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-135 {
	padding-bottom: 135px;
	margin-bottom: 135px;
	border-bottom: solid 1px #e9e9e9;
}
.devider-bottom-150 {
	padding-bottom: 150px;
	margin-bottom: 150px;
	border-bottom: solid 1px #e9e9e9;
}


/*TOP MARGES*/
.margin-top-10 {
	margin-top:10px;
}
.margin-top-15 {
	margin-top:15px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-25 {
	margin-top:25px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-35 {
	margin-top:35px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-45 {
	margin-top:45px;
}
.margin-top-50 {
	margin-top:50px;
}
.margin-top-55 {
	margin-top:55px;
}
.margin-top-60 {
	margin-top:60px;
}
.margin-top-65 {
	margin-top:65px;
}
.margin-top-70 {
	margin-top:70px;
}
.margin-top-75 {
	margin-top:75px;
}
.margin-top-80 {
	margin-top:80px;
}
.margin-top-85 {
	margin-top:85px;
}
.margin-top-90 {
	margin-top:90px;
}
.margin-top-95 {
	margin-top:95px;
}
.margin-top-100 {
	margin-top:100px;
}
.margin-top-105 {
	margin-top:105px;
}
.margin-top-110 {
	margin-top:110px;
}
.margin-top-115 {
	margin-top:115px;
}
.margin-top-120 {
	margin-top:120px;
}
.margin-top-125 {
	margin-top:125px;
}
.margin-top-130 {
	margin-top:130px;
}
.margin-top-135 {
	margin-top:135px;
}
.margin-top-140 {
	margin-top:140px;
}
.margin-top-145 {
	margin-top:145px;
}
.margin-top-150 {
	margin-top:150px;
}



/* PADDING TOP*/
.padding-top-10 {
	padding-top:10px;
}
.padding-top-15 {
	padding-top:15px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-25 {
	padding-top:25px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-top-35 {
	padding-top:35px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-top-45 {
	padding-top:45px;
}
.padding-top-50 {
	padding-top:50px;
}
.padding-top-55 {
	padding-top:55px;
}
.padding-top-60 {
	padding-top:60px;
}
.padding-top-65 {
	padding-top:65px;
}
.padding-top-70 {
	padding-top:70px;
}
.padding-top-75 {
	padding-top:75px;
}
.padding-top-80 {
	padding-top:80px;
}
.padding-top-85 {
	padding-top:85px;
}
.padding-top-90 {
	padding-top:90px;
}
.padding-top-95 {
	padding-top:95px;
}
.padding-top-100 {
	padding-top:100px;
}
.padding-top-105 {
	padding-top:105px;
}
.padding-top-110 {
	padding-top:110px;
}
.padding-top-115 {
	padding-top:115px;
}
.padding-top-120 {
	padding-top:120px;
}
.padding-top-125 {
	padding-top:125px;
}
.padding-top-130 {
	padding-top:130px;
}
.padding-top-135 {
	padding-top:135px;
}
.padding-top-140 {
	padding-top:140px;
}
.padding-top-145 {
	padding-top:145px;
}
.padding-top-150 {
	padding-top:150px;
}



/*BOTTOM MARGES*/
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-15 {
	margin-bottom:15px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-25 {
	margin-bottom:25px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-35 {
	margin-bottom:35px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-45 {
	margin-bottom:45px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-55 {
	margin-bottom:55px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin-bottom-65 {
	margin-bottom:65px;
}
.margin-bottom-70 {
	margin-bottom:70px;
}
.margin-bottom-75 {
	margin-bottom:75px;
}
.margin-bottom-80 {
	margin-bottom:80px;
}
.margin-bottom-85 {
	margin-bottom:85px;
}
.margin-bottom-90 {
	margin-bottom:90px;
}
.margin-bottom-95 {
	margin-bottom:95px;
}
.margin-bottom-100 {
	margin-bottom:100px;
}
.margin-bottom-105 {
	margin-bottom:105px;
}
.margin-bottom-110 {
	margin-bottom:110px;
}
.margin-bottom-115 {
	margin-bottom:115px;
}
.margin-bottom-120 {
	margin-bottom:120px;
}
.margin-bottom-125 {
	margin-bottom:125px;
}
.margin-bottom-130 {
	margin-bottom:130px;
}
.margin-bottom-135 {
	margin-bottom:135px;
}
.margin-bottom-140 {
	margin-bottom:140px;
}
.margin-bottom-145 {
	margin-bottom:145px;
}
.margin-bottom-150 {
	margin-bottom:150px;
}



/*BOTTOM PADDING*/
.padding-bottom-10 {
	padding-bottom:10px;
}
.padding-bottom-15 {
	padding-bottom:15px;
}
.padding-bottom-20 {
	padding-bottom:20px;
}
.padding-bottom-25 {
	padding-bottom:25px;
}
.padding-bottom-30 {
	padding-bottom:30px;
}
.padding-bottom-35 {
	padding-bottom:35px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-bottom-45 {
	padding-bottom:45px;
}
.padding-bottom-50 {
	padding-bottom:50px;
}
.padding-bottom-55 {
	padding-bottom:55px;
}
.padding-bottom-60 {
	padding-bottom:60px;
}
.padding-bottom-65 {
	padding-bottom:65px;
}
.padding-bottom-70 {
	padding-bottom:70px;
}
.padding-bottom-75 {
	padding-bottom:75px;
}
.padding-bottom-80 {
	padding-bottom:80px;
}
.padding-bottom-85 {
	padding-bottom:85px;
}
.padding-bottom-90 {
	padding-bottom:90px;
}
.padding-bottom-95 {
	padding-bottom:95px;
}
.padding-bottom-100 {
	padding-bottom:100px;
}
.padding-bottom-105 {
	padding-bottom:105px;
}
.padding-bottom-110 {
	padding-bottom:110px;
}
.padding-bottom-115 {
	padding-bottom:115px;
}
.padding-bottom-120 {
	padding-bottom:120px;
}
.padding-bottom-125 {
	padding-bottom:125px;
}
.padding-bottom-130 {
	padding-bottom:130px;
}
.padding-bottom-135 {
	padding-bottom:135px;
}
.padding-bottom-140 {
	padding-bottom:140px;
}
.padding-bottom-145 {
	padding-bottom:145px;
}
.padding-bottom-150 {
	padding-bottom:150px;
}


/* 1900 */
@media (max-width : 1280px) {
	/* 0,8*/
	/* CUSTOM */
	
	
	/* DEVIDERS */
	.devider-top-100 {
		padding-top:80px;
		margin-top:80px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-135 {
		padding-top:108px;
		margin-top:108px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-150 {
		padding-top:120px;
		margin-top:120px;
		border-top: solid 1px #e9e9e9;
	}


	.devider-bottom-100 {
		padding-bottom:80px;
		margin-bottom:80px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-135 {
		padding-bottom:108px;
		margin-bottom:108px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-150 {
		padding-bottom:120px;
		margin-bottom:120px;
		border-bottom: solid 1px #e9e9e9;
	}


	/*TOP MARGES*/
	.margin-top-100 {
		margin-top:80px;
	}
	.margin-top-105 {
		margin-top:84px;
	}
	.margin-top-110 {
		margin-top:88px;
	}
	.margin-top-115 {
		margin-top:92px;
	}
	.margin-top-120 {
		margin-top:96px;
	}
	.margin-top-125 {
		margin-top:100px;
	}
	.margin-top-130 {
		margin-top:104px;
	}
	.margin-top-135 {
		margin-top:108px;
	}
	.margin-top-140 {
		margin-top:112px;
	}
	.margin-top-145 {
		margin-top:116px;
	}
	.margin-top-150 {
		margin-top:120px;
	}



	/* PADDING TOP*/
	.padding-top-100 {
		padding-top:80px;
	}
	.padding-top-105 {
		padding-top:84px;
	}
	.padding-top-110 {
		padding-top:88px;
	}
	.padding-top-115 {
		padding-top:92px;
	}
	.padding-top-120 {
		padding-top:96px;
	}
	.padding-top-125 {
		padding-top:100px;
	}
	.padding-top-130 {
		padding-top:104px;
	}
	.padding-top-135 {
		padding-top:108px;
	}
	.padding-top-140 {
		padding-top:112px;
	}
	.padding-top-145 {
		padding-top:116px;
	}
	.padding-top-150 {
		padding-top:120px;
	}



	/*BOTTOM MARGES*/
	.margin-bottom-100 {
		margin-bottom:76px;
	}
	.margin-bottom-105 {
		margin-bottom:80px;
	}
	.margin-bottom-110 {
		margin-bottom:84px;
	}
	.margin-bottom-115 {
		margin-bottom:88px;
	}
	.margin-bottom-120 {
		margin-bottom:92px;
	}
	.margin-bottom-125 {
		margin-bottom:96px;
	}
	.margin-bottom-130 {
		margin-bottom:100px;
	}
	.margin-bottom-135 {
		margin-bottom:104px;
	}
	.margin-bottom-140 {
		margin-bottom:108px;
	}
	.margin-bottom-145 {
		margin-bottom:112px;
	}
	.margin-bottom-150 {
		margin-bottom:116px;
	}



	/*BOTTOM PADDING*/
	.padding-bottom-100 {
		padding-bottom:80px;
	}
	.padding-bottom-105 {
		padding-bottom:84px;
	}
	.padding-bottom-110 {
		padding-bottom:88px;
	}
	.padding-bottom-115 {
		padding-bottom:92px;
	}
	.padding-bottom-120 {
		padding-bottom:96px;
	}
	.padding-bottom-125 {
		padding-bottom:100px;
	}
	.padding-bottom-130 {
		padding-bottom:104px;
	}
	.padding-bottom-135 {
		padding-bottom:108px;
	}
	.padding-bottom-140 {
		padding-bottom:112px;
	}
	.padding-bottom-145 {
		padding-bottom:116px;
	}
	.padding-bottom-150 {
		padding-bottom:120px;
	}
}


/* 760 */
@media (max-width : 760px) {
	/* MARGES $ 0,65 */
	
	
	/* DEVIDERS */
	.devider-top-40 {
		padding-top:26px;
		margin-top:26px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-50 {
		padding-top:32.5px;
		margin-top:32.5px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-60 {
		padding-top:39px;
		margin-top:39px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-65 {
		padding-top:42px;
		margin-top:42px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-70 {
		padding-top:46px;
		margin-top:46px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-75 {
		padding-top:49px;
		margin-top:49px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-80 {
		padding-top:52px;
		margin-top:52px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-85 {
		padding-top:55px;
		margin-top:55px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-90 {
		padding-top:59px;
		margin-top:59px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-95 {
		padding-top:62px;
		margin-top:62px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-100 {
		padding-top:65px;
		margin-top:65px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-135 {
		padding-top:88px;
		margin-top:88px;
		border-top: solid 1px #e9e9e9;
	}
	.devider-top-150 {
		padding-top:98px;
		margin-top:98px;
		border-top: solid 1px #e9e9e9;
	}
	
	
	.devider-bottom-40 {
		padding-bottom:26px;
		margin-bottom:26px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-50 {
		padding-bottom:32.5px;
		margin-bottom:32.5px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-60 {
		padding-bottom:39px;
		margin-bottom:39px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-65 {
		padding-bottom:42px;
		margin-bottom:42px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-70 {
		padding-bottom:46px;
		margin-bottom:46px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-75 {
		padding-bottom:49px;
		margin-bottom:49px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-80 {
		padding-bottom:52px;
		margin-bottom:52px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-85 {
		padding-bottom:55px;
		margin-bottom:55px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-90 {
		padding-bottom:58px;
		margin-bottom:58px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-95 {
		padding-bottom:62px;
		margin-bottom:62px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-100 {
		padding-bottom:65px;
		margin-bottom:65px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-135 {
		padding-bottom:88px;
		margin-bottom:88px;
		border-bottom: solid 1px #e9e9e9;
	}
	.devider-bottom-150 {
		padding-bottom:98px;
		margin-bottom:98px;
		border-bottom: solid 1px #e9e9e9;
	}
	
	
	/*TOP MARGES*/
	/*
	.margin-top-10 {
		margin-top:7px;
	}
	.margin-top-15 {
		margin-top:10px;
	}
	.margin-top-20 {
		margin-top:13px;
	}
	.margin-top-25 {
		margin-top:16px;
	}*/
	.margin-top-30 {
		margin-top:20px;
	}
	.margin-top-35 {
		margin-top:23px;
	}
	.margin-top-40 {
		margin-top:26px;
	}
	.margin-top-45 {
		margin-top:29px;
	}
	.margin-top-50 {
		margin-top:33px;
	}
	.margin-top-55 {
		margin-top:36px;
	}
	.margin-top-60 {
		margin-top:39px;
	}
	.margin-top-65 {
		margin-top:42px;
	}
	.margin-top-70 {
		margin-top:46px;
	}
	.margin-top-75 {
		margin-top:49px;
	}
	.margin-top-80 {
		margin-top:52px;
	}
	.margin-top-85 {
		margin-top:55px;
	}
	.margin-top-90 {
		margin-top:59px;
	}
	.margin-top-95 {
		margin-top:62px;
	}
	.margin-top-100 {
		margin-top:65px;
	}
	.margin-top-105 {
		margin-top:68px;
	}
	.margin-top-110 {
		margin-top:72px;
	}
	.margin-top-115 {
		margin-top:75px;
	}
	.margin-top-120 {
		margin-top:78px;
	}
	.margin-top-125 {
		margin-top:81px;
	}
	.margin-top-130 {
		margin-top:85px;
	}
	.margin-top-135 {
		margin-top:88px;
	}
	.margin-top-140 {
		margin-top:91px;
	}
	.margin-top-145 {
		margin-top:94px;
	}
	.margin-top-150 {
		margin-top:98px;
	}
	
	
	
	/* PADDING TOP*/
	/*.padding-top-10 {
		padding-top:7px;
	}
	.padding-top-15 {
		padding-top:10px;
	}
	.padding-top-20 {
		padding-top:13px;
	}
	.padding-top-25 {
		padding-top:16px;
	}*/
	.padding-top-30 {
		padding-top:20px;
	}
	.padding-top-35 {
		padding-top:23px;
	}
	.padding-top-40 {
		padding-top:26px;
	}
	.padding-top-45 {
		padding-top:29px;
	}
	.padding-top-50 {
		padding-top:33px;
	}
	.padding-top-55 {
		padding-top:36px;
	}
	.padding-top-60 {
		padding-top:39px;
	}
	.padding-top-65 {
		padding-top:42px;
	}
	.padding-top-70 {
		padding-top:46px;
	}
	.padding-top-75 {
		padding-top:49px;
	}
	.padding-top-80 {
		padding-top:52px;
	}
	.padding-top-85 {
		padding-top:55px;
	}
	.padding-top-90 {
		padding-top:59px;
	}
	.padding-top-95 {
		padding-top:62px;
	}
	.padding-top-100 {
		padding-top:65px;
	}
	.padding-top-105 {
		padding-top:68px;
	}
	.padding-top-110 {
		padding-top:72px;
	}
	.padding-top-115 {
		padding-top:75px;
	}
	.padding-top-120 {
		padding-top:78px;
	}
	.padding-top-125 {
		padding-top:81px;
	}
	.padding-top-130 {
		padding-top:85px;
	}
	.padding-top-135 {
		padding-top:88px;
	}
	.padding-top-140 {
		padding-top:91px;
	}
	.padding-top-145 {
		padding-top:94px;
	}
	.padding-top-150 {
		padding-top:98px;
	}
	
	
	
	/*BOTTOM MARGES*/
	/*.margin-bottom-10 {
		margin-bottom:7px;
	}
	.margin-bottom-15 {
		margin-bottom:10px;
	}
	.margin-bottom-20 {
		margin-bottom:13px;
	}
	.margin-bottom-25 {
		margin-bottom:16px;
	}*/
	.margin-bottom-30 {
		margin-bottom:20px;
	}
	.margin-bottom-35 {
		margin-bottom:23px;
	}
	.margin-bottom-40 {
		margin-bottom:26px;
	}
	.margin-bottom-45 {
		margin-bottom:29px;
	}
	.margin-bottom-50 {
		margin-bottom:33px;
	}
	.margin-bottom-55 {
		margin-bottom:36px;
	}
	.margin-bottom-60 {
		margin-bottom:39px;
	}
	.margin-bottom-65 {
		margin-bottom:42px;
	}
	.margin-bottom-70 {
		margin-bottom:46px;
	}
	.margin-bottom-75 {
		margin-bottom:49px;
	}
	.margin-bottom-80 {
		margin-bottom:52px;
	}
	.margin-bottom-85 {
		margin-bottom:55px;
	}
	.margin-bottom-90 {
		margin-bottom:59px;
	}
	.margin-bottom-95 {
		margin-bottom:62px;
	}
	.margin-bottom-100 {
		margin-bottom:65px;
	}
	.margin-bottom-105 {
		margin-bottom:68px;
	}
	.margin-bottom-110 {
		margin-bottom:72px;
	}
	.margin-bottom-115 {
		margin-bottom:75px;
	}
	.margin-bottom-120 {
		margin-bottom:78px;
	}
	.margin-bottom-125 {
		margin-bottom:81px;
	}
	.margin-bottom-130 {
		margin-bottom:85px;
	}
	.margin-bottom-135 {
		margin-bottom:88px;
	}
	.margin-bottom-140 {
		margin-bottom:91px;
	}
	.margin-bottom-145 {
		margin-bottom:94px;
	}
	.margin-bottom-150 {
		margin-bottom:98px;
	}
	
	
	
	/*BOTTOM PADDING*/
	/*.padding-bottom-10 {
		padding-bottom:7px;
	}
	.padding-bottom-15 {
		padding-bottom:10px;
	}
	.padding-bottom-20 {
		padding-bottom:13px;
	}
	.padding-bottom-25 {
		padding-bottom:16px;
	}*/
	.padding-bottom-30 {
		padding-bottom:20px;
	}
	.padding-bottom-35 {
		padding-bottom:23px;
	}
	.padding-bottom-40 {
		padding-bottom:26px;
	}
	.padding-bottom-45 {
		padding-bottom:29px;
	}
	.padding-bottom-50 {
		padding-bottom:33px;
	}
	.padding-bottom-55 {
		padding-bottom:36px;
	}
	.padding-bottom-60 {
		padding-bottom:39px;
	}
	.padding-bottom-65 {
		padding-bottom:42px;
	}
	.padding-bottom-70 {
		padding-bottom:46px;
	}
	.padding-bottom-75 {
		padding-bottom:49px;
	}
	.padding-bottom-80 {
		padding-bottom:52px;
	}
	.padding-bottom-85 {
		padding-bottom:55px;
	}
	.padding-bottom-90 {
		padding-bottom:59px;
	}
	.padding-bottom-95 {
		padding-bottom:62px;
	}
	.padding-bottom-100 {
		padding-bottom:65px;
	}
	.padding-bottom-105 {
		padding-bottom:68px;
	}
	.padding-bottom-110 {
		padding-bottom:72px;
	}
	.padding-bottom-115 {
		padding-bottom:75px;
	}
	.padding-bottom-120 {
		padding-bottom:78px;
	}
	.padding-bottom-125 {
		padding-bottom:81px;
	}
	.padding-bottom-130 {
		padding-bottom:85px;
	}
	.padding-bottom-135 {
		padding-bottom:88px;
	}
	.padding-bottom-140 {
		padding-bottom:91px;
	}
	.padding-bottom-145 {
		padding-bottom:94px;
	}
	.padding-bottom-150 {
		padding-bottom:98px;
	}
}